$(function(){
    $.ajax({
        type: 'get',
        url: ServerHost + '/api/brokerDetail/731',
        timeout: 30000,
        dataType: 'json',
        beforeSend: function() {},
        success: function(data) {
            if(typeof data === 'object') {
                if (data['code'] == 200) {
                    
                }else {
                    layerTipsX(data['msg']);
                };
            }else{
                layerTipsX('数据错误');
            };
        },
        error: function(XMLHttpRequest, textStatus, errorThrown) {
        	alert(XMLHttpRequest.status);  
			alert(XMLHttpRequest.readyState);  
			alert(textStatus);  
            layerTipsX('error');
        },
        complete: function(xhr, textStatus){
            if(textStatus === 'timeout'){
                layerTipsX('请求超时');
            };
        }
    });
});